Subject: bug#46829: Fresh install of 1.2.0 can't guix pull

From: Leo Famulari <[email-masked]>
Date: Mon, 12 Apr 2021 14:26:47 -0400

On Mon, Apr 12, 2021 at 01:02:09PM -0400, Leo Famulari wrote:
> On Mon, Apr 12, 2021 at 02:25:43PM +0200, Ludovic Courtès wrote:
> > In the meantime, you could also update the ‘guix’ package by hand for
> > testing purposes.
> 
> I tried this, but I can't figure out how to actually build the updated
> Guix package, since the source code isn't added to the store.

Alright, I pushed a branch 'wip-update-le-certs' to Savannah and built
the Guix package, and then a VM image sans nss-certs.

I confirm that updating the le-certs package fixes this bug.